
#stacks_in_2091_page12 {
	margin:  10px;
}

#stacks_in_714_page12 .stacks_left {
	float:left;
	width:33%;
}

#stacks_in_714_page12 .stacks_right {
	float:right;
	width:67%;
}
#stacks_in_719_page12 {
	margin:  10px;
	padding:  20px;
}

#stacks_in_716_page12 {
	border: solid #DDDDDD;
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  10px;
}

#stacks_in_2057_page12 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_2064_page12 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_2053_page12 {
	background-color: #FFFFFF;
	border: solid #DDDDDD;
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  10px;
	padding:  10px;
}

#stacks_in_709_page12 {
	background-color: #FFFFFF;
	border: solid #DDDDDD;
	border-width:  1px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  10px;
	padding:  10px;
}
